.realization-single {
  display: grid;
  padding: 2.6rem 0 12rem;
}
.realization-single--back {
  display: -webkit-inline-box;
  display: -webkit-inline-flex;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 1.6rem;
  color: #000;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.2;
  text-decoration: none;
  -webkit-transition: color 0.3s ease;
  -o-transition: color 0.3s ease;
  transition: color 0.3s ease;
}
.realization-single--back svg {
  -webkit-flex-shrink: 0;
      -ms-flex-negative: 0;
          flex-shrink: 0;
  display: block;
  width: 1.7rem;
  height: 0.8rem;
}
.realization-single--back svg path {
  fill: currentColor;
}
.realization-single--back:hover {
  color: #c91517;
}
.realization-single--inner {
  display: grid;
  max-width: 79.5rem;
  margin: 4.4rem auto 0;
}
.realization-single--title h2 {
  margin: 0;
  color: #000;
  font-size: 4rem;
  font-weight: 700;
  line-height: 1.1;
}
.realization-single--image {
  display: grid;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  justify-items: center;
  width: 100%;
  height: 57.8rem;
  margin-top: 3.5rem;
  padding: 2.7rem 11.3rem 3.9rem;
  overflow: hidden;
  background-color: #f5f5f5;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  min-width: 0;
  min-height: 0;
  position: relative;
}
.realization-single--image:before {
  content: "";
  position: absolute;
  z-index: 1;
  bottom: 0;
  right: 25%;
  width: 320px;
  height: 100%;
  background-color: #E2E2E2;
  -webkit-transform: skewX(-35deg);
      -ms-transform: skewX(-35deg);
          transform: skewX(-35deg);
  z-index: 1;
}
@media (max-width: 1150px) {
  .realization-single--image:before {
    width: 350px;
    right: 20%;
  }
}
@media (max-width: 992px) {
  .realization-single--image:before {
    width: 250px;
    right: 18%;
  }
}
@media (max-width: 400px) {
  .realization-single--image:before {
    width: 190px;
    right: 24.5%;
  }
}
.realization-single--image img {
  display: block;
  width: 100%;
  height: 100%;
  max-width: 100%;
  max-height: 100%;
  min-width: 0;
  min-height: 0;
  -o-object-fit: contain;
     object-fit: contain;
  position: relative;
  z-index: 5;
}
.realization-single--content.gutenberg {
  margin-top: 2.3rem;
  color: #000;
}
.realization-single--content.gutenberg p {
  font-size: 20px;
  font-weight: 400;
  line-height: 1.7;
}
@media (max-width: 768px) {
  .realization-single--content.gutenberg p {
    font-size: 18px;
  }
}
.realization-single--content.gutenberg p:last-child {
  margin-bottom: 0;
}
.realization-single--content.gutenberg figure,
.realization-single--content.gutenberg .wp-block-image {
  margin: 4rem 0 0;
  position: relative;
  background-color: #f5f5f5;
  overflow: hidden;
}
.realization-single--content.gutenberg figure:before,
.realization-single--content.gutenberg .wp-block-image:before {
  content: "";
  position: absolute;
  z-index: 1;
  bottom: 0;
  right: 25%;
  width: 320px;
  height: 100%;
  background-color: #E2E2E2;
  -webkit-transform: skewX(-35deg);
      -ms-transform: skewX(-35deg);
          transform: skewX(-35deg);
  z-index: 1;
}
@media (max-width: 1150px) {
  .realization-single--content.gutenberg figure:before,
  .realization-single--content.gutenberg .wp-block-image:before {
    width: 350px;
    right: 20%;
  }
}
@media (max-width: 992px) {
  .realization-single--content.gutenberg figure:before,
  .realization-single--content.gutenberg .wp-block-image:before {
    width: 250px;
    right: 18%;
  }
}
@media (max-width: 400px) {
  .realization-single--content.gutenberg figure:before,
  .realization-single--content.gutenberg .wp-block-image:before {
    width: 190px;
    right: 24.5%;
  }
}
.realization-single--content.gutenberg figure img,
.realization-single--content.gutenberg .wp-block-image img {
  position: relative;
  z-index: 5;
}
.realization-single--content.gutenberg img {
  display: block;
  width: 100%;
  height: auto;
}
@media (max-width: 1200px) {
  .realization-single--inner {
    max-width: 100%;
  }
  .realization-single--image {
    height: 42rem;
    padding: 2.4rem 4rem;
  }
}
@media (max-width: 768px) {
  .realization-single {
    padding: 2rem 0 8rem;
  }
  .realization-single--inner {
    margin-top: 3rem;
  }
  .realization-single--title h2 {
    font-size: 2.8rem;
    line-height: 1.2;
  }
  .realization-single--image {
    height: auto;
    aspect-ratio: 795/578;
    margin-top: 2.4rem;
    padding: 2rem 3rem;
  }
  .realization-single--content.gutenberg p {
    font-size: 18px;
  }
}
/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
